Subject: Ticket Assigned - esc lat de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 03 May 2021 08:21:46 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc lat de khadija                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  khadija Bot:  Hi Khadija ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9653498416 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:53 AM, 26th Apr                   Mohammed                    Hi Khadija, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            10:54 AM, 26th Apr                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:54 AM, 26th Apr                     khadija                    Sure           10:54 AM, 26th Apr                     khadija                    I have been receiving texts from 3 days that the order has reached the pickup point, but when I reached there they denied the order being there           10:55 AM, 26th Apr                     khadija                    Now yesterday they informed that the package is in AbuDhabi & will reach here on friday           10:55 AM, 26th Apr                     khadija                    And I am being notified via text that it will return t your warehouse on 27th if not picked up           10:56 AM, 26th Apr                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           10:58 AM, 26th Apr                     khadija                    Hope the package wont return by then... guess already its been "forwarded to the concerned team" via email.           10:59 AM, 26th Apr                     khadija                    Any idea how long its gonna take?           10:59 AM, 26th Apr                     khadija                    Also, I want update on another coupon issue I have complained about via email           10:59 AM, 26th Apr                   Mohammed                   we check that with the courier team please allow us more time           11:00 AM, 26th Apr                   Mohammed                   we are working in your issue and we request you to allow us more time           11:01 AM, 26th Apr                   Mohammed                   Is there anything else may I assist you?           11:01 AM, 26th Apr                     khadija                    The other one?           11:01 AM, 26th Apr                   Mohammed                   do you mean           11:03 AM, 26th Apr                   Mohammed                   Also, I want update on another coupon issue I have complained about via email           11:03 AM, 26th Apr                   Mohammed                   we are working in your issue and we request you to allow us more time           11:04 AM, 26th Apr                   Mohammed                   Is there anything else may I assist you?           11:04 AM, 26th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:06 AM, 26th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2456059